{
	"contributes": {
		"snippets": [
			{
				"language": "latex",
				"path": "./latex.json"
			},
			{
				"language": "markdown",
				"path": "./markdown.json"
			}
		]
	},
	"name": "my-snippets"
}
